Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XPopup", "XPopup.vcproj", "{F308EFCA-819E-4EA6-85AE-843C2CE7E157}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{F308EFCA-819E-4EA6-85AE-843C2CE7E157}.Debug.ActiveCfg = Debug|Win32
		{F308EFCA-819E-4EA6-85AE-843C2CE7E157}.Debug.Build.0 = Debug|Win32
		{F308EFCA-819E-4EA6-85AE-843C2CE7E157}.Release.ActiveCfg = Release|Win32
		{F308EFCA-819E-4EA6-85AE-843C2CE7E157}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
